<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="@dimen/layx480"
	android:layout_height="@dimen/layy320">
	<ImageView
	    android:id="@+id/info_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320" 
		android:background="@drawable/loadin_bg"/>
	<RelativeLayout
		android:layout_width="@dimen/layw480"
		android:layout_height="@dimen/layw320"
		android:layout_centerInParent="true">
		<RelativeLayout
			android:layout_width="@dimen/layw448"
			android:layout_height="@dimen/layw250"
			android:layout_marginLeft="@dimen/layw16"
			android:layout_marginTop="@dimen/layw35">
			<ImageView
				android:layout_width="@dimen/layw448"
				android:layout_height="@dimen/layw250" 
				android:background="@drawable/background_pop"/>
			<ImageView
			    android:layout_width="@dimen/layw440"
				android:layout_height="@dimen/layw35"
				android:layout_marginLeft="@dimen/layw4"
				android:layout_marginTop="@dimen/layw5"
				android:background="@drawable/introduce_top_bg"/>
			<ImageView
			    android:id="@+id/introduce_img"
			    android:layout_width="@dimen/layw440"
				android:layout_height="@dimen/layw170" 
				android:layout_marginTop="@dimen/layw36"
				android:layout_marginLeft="@dimen/layw4"/>
			<TextView
			    android:id="@+id/introduce_txt"
			    android:layout_width="@dimen/layw440"
				android:layout_height="@dimen/layw170" 
				android:layout_marginTop="@dimen/layw36"
				android:layout_marginLeft="@dimen/layw4"
				android:visibility="gone"
				android:gravity="left|center_vertical"
				android:textSize="@dimen/layw18"
				android:background="@drawable/user_base_info_bg"/>
			<CheckBox
			    android:id="@+id/checkbox_introduce"
			    android:layout_width="@dimen/layw20"
			    android:layout_height="@dimen/layw20"
				android:layout_marginTop="@dimen/layw210"
				android:layout_marginLeft="@dimen/layw10"
			    android:button="@drawable/select_checkbox"/>
			<TextView
			    android:id="@+id/checkbox_introduce_txt"
				android:layout_width="@dimen/layw60"
				android:layout_height="@dimen/layw20"
				android:layout_marginTop="@dimen/layw210"
				android:layout_marginLeft="@dimen/layw40"
				android:layout_alignParentLeft="true"
				android:gravity="center_vertical|left"
				android:textSize="@dimen/layw12" 
				android:textColor="#ffffff"
				android:text="不再提示"/>
			<Button
			    android:id="@+id/info_submit"
		        android:layout_width="@dimen/layw240"
		        android:layout_height="@dimen/layw33"
		        android:layout_marginLeft="@dimen/layw134"
		        android:layout_marginTop="@dimen/layw210"
		        android:background="@drawable/common_btn"
		        style="@style/shop_text_style"
		        android:text="我知道了，立即进入" />
		</RelativeLayout>
		<ImageView
		    android:layout_width="@dimen/layw214"
			android:layout_height="@dimen/layw57"
			android:layout_marginLeft="@dimen/layw133"
			android:layout_marginTop="@dimen/layw16"
			android:background="@drawable/introduce_title_bg"/>
		<TextView
	   	    android:id="@+id/title"
		    android:layout_width="@dimen/layw136"
			android:layout_height="@dimen/layw24"
			android:layout_marginLeft="@dimen/layw172"
			android:layout_marginTop="@dimen/layw30"
			android:gravity="center"
			android:textColor="#ffffff"
			android:textSize="@dimen/layw18" />
		<ImageView
		    android:id="@+id/info_close"
			android:layout_width="@dimen/layw56"
			android:layout_height="@dimen/layw56"
			android:layout_marginLeft="@dimen/layw424"
			android:layout_marginTop="@dimen/layw16"
			android:background="@drawable/setting_close" />
	</RelativeLayout>
</RelativeLayout>
